{% extends 'boletin/base.html' %}

{% block content %}

          
<div class="fondo3 banner-content ">
<br>
  <div class="tabs" >
  
  <input type="radio" name="tabs" id="tabone" checked="checked">
  <label for="tabone">Datos de perfil</label>
  <div class="tab">
  <center>
  <form>
    <p><h1>Nombre de usuario:</h1><h3>{{ usuario }}</h3></p>
        <hr>
    <p><h1>Nombre completo:</h1><h3>{{ nombre }}</h3></p>
      <hr>
    <p><h1>Correo electrónico:</h1><h3><p>{{ email }}</h3></p>
      <hr>
    <p><h1>Género:</h1><h3>{{ genero }}</h3></p>
    <hr>
        <p><h1>Edad:</h1><h3>{{ edad }}</h3></p>
    </form>
    </center>
  </div>
  
  <input type="radio" name="tabs" id="tabtwo">
  <label for="tabtwo">Editar Usuario</label>
  <div class="tab">
  <center>
      <form  method="POST" action="/modificar/">
        {% csrf_token %}
        <h3>Nombre de usuario:</h3>
        <input type="text" value="{{ usuario }}" id="usuario" name="usuario" placeholder="Nombre Usuario" required="required">
        <h3>Nombre completo:</h3>
        <input type="text" value="{{ nombre }} " id="nombre" name="nombre" placeholder="Nombre Completo" required="required">
        <h3>Correo electrónico:</h3>
        <input type="text" value="{{ email }}" id="correo" name="correo" placeholder="Correo Electronico" required="required">
        <h3>Sexo:</h3>
        <select name="genero" id="genero">
          <option values="M">Masculino</option>
          <option values="F">Femenino</option>
        </select>

        <p><h3>edad:</h3> <input type="number" value="{{ edad }}" min="12" max="100" size="3" step="1" id="edad"name="edad" pattern="\d+" placeholder="Edad" required="required"></p>
       <p>
        <input  type="submit" value="Modificar Perfil" class="boton" id="btn-actualizar"></p>
     </form>
</center>
  </div>
  
  <input type="radio" name="tabs" id="tabthree">
  <label for="tabthree">Cambiar Contraseña</label>
  <div class="tab">
  <center>
     <form class="formulario" method="POST" action="/cambiar/">
     <p>{{nombre}} ¿Desea Cambiar la Contraseña?</p>
    {% csrf_token %}
     <h3>Ingrese nueva contraseña</h3>
     <input type="password" value="" id="pass1" name="pass1" placeholder="Contraseña" required="required">
     <h3>Repetir nueva contraseña</h3> 
     <p> <input type="password" value="" id="pass2" name="pass2" placeholder="Repetir Contraseña" required="required">
     </p>
     <input id="boton btnActContraseña" type="submit" value="Cambiar Contraseña" class="button-act boton">
 <h1>Recuerda que puedes contactarnos en nuestras redes sociales por cualquier consulta.</h1>
     
     </form>
</center>
  </div>
 


  </div>



{% endblock %}